.TH wxDisplayChangedEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxDisplayChangedEvent \- See external documentation: wxDisplayChangedEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxDisplayChangedEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxdisplaychangedevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIdisplay_changed\fR
.RE
.LP
See also the message variant #wxDisplayChanged{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxDisplayChangedEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
